[UT2D-Ducts_Beta1 UTUIDataProvider_MapInfo]
MapName=UT2D-Ducts_Beta1
FriendlyName=Ducts_Beta1
PreviewImageMarkup=<Images:UT2D-Ducts_Beta1.Thumbnail.UT2D-Ducts_Thumb_Mat>
Description=None
NumPlayers=2 to 8 Players     Author: DazJW